Drupal Mailsave Module MIME Type HTML Injection Vulnerability

Bugtraq ID: 31232
Class: Input Validation Error
CVE: CVE-2008-4147
Remote: Yes
Local: No
Published: Sep 17 2008 12:00AM
Updated: May 07 2015 05:23PM
Credit: Mark Burdett (mfb)
Vulnerable: Drupal Mailsave Module 6.x-1.2
Drupal Mailsave Module 5.x-3.2
Not Vulnerable: Drupal Mailsave Module 6.x-1.3
Drupal Mailsave Module 5.x-3.3


 

Privacy Statement
Copyright 2010, SecurityFocus